.videoFooter__text {
  position: absolute;
  bottom: 0;
  color: white;
  display: flex;
  margin-bottom: 20px;
}

.videoFooter__text > h3 {
  margin-left: 10px;
  padding-bottom: 30px;
}

.videoFooter__text > h3 > button {
  color: white;
  font-weight: 900;
  text-transform: inherit;
}
